<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="cadosys.Diamant.WebServiceClients.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
            <section name="WSClientExample.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <appSettings>
        <add key="DiamantURLRoot" value="http://evo-vm/Produktiv/Rechnungswesen/services/" />
        <add key="DiamantRESTURLRoot" value="http://evo-vm/Produktiv/Rechnungswesen/RestAPI/" />
        <add key="DiamantURLCredentials" value="" />
        <add key="DiamantURLTimeout" value="60" />
        <add key="DiamantLogin" value="User=sup;Password=sup;CompanyId=25" />
        <add key="ClientSettingsProvider.ServiceUri" value="" />
    </appSettings>
    <applicationSettings>
        <cadosys.Diamant.WebServiceClients.Properties.Settings>
            <setting name="WSClientExample_DiamantValueExchange_ValueExchangeService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Offic/ValueExchangeService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantCaValue_CaValueService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS7Balance/CaValueService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantIIBTransList_IIBTransListService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3IIB/IIBTransListService.asmx</value>
            </setting>
            <setting name="WSClientExample_localhost_PostingService" serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3OI/PostingService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantSBU1_SBU1Service" serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1sbu/SBU1.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantSBU2_SBU1Service" serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1sbu/SBU2.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantER2Interface_ER2InterfaceService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1inter/ER2interfaceservice.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantIIBTransactionService_IIBTransactionService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3IIB/IIBTransactionService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantReportCall_ReportCall"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Rep/ReportCall.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantReportBlockSimple_ReportBlockSimpleService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Rep/ReportBlockSimple.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantReportPage_ReportPageService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Rep/ReportPage.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantLawCase_LawCaseService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3Dun/LawCaseService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantExchangeRate_ExchangeRateService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1accng/ExchangeRate.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantAddedFields_AddedFieldsService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1data/addedfieldsservice.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantDeprType_DeprTypeService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws6base/deprtypeservice.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantAggregatedDetailBalance_AggregatedDetailBalanceService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3Accnt/AggregatedDetailBalanceService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantMandate_MandateService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3Accnt/MandateService.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantGeneralMasterDataService_GeneralMasterDataService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Accng/GeneralMasterDataService.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantPosting_PostingService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3OI/PostingService.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantReportBlockSimple_ReportBlockSimpleService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Rep/ReportBlockSimple.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantAddedFields_AddedFieldsService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1data/addedfieldsservice.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantAggregatedDetailBalance_AggregatedDetailBalanceService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3Accnt/AggregatedDetailBalanceService.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantCaValue_CaValueService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS7Balance/CaValueService.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantDeprType_DeprTypeService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws6base/deprtypeservice.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantER2Interface_ER2InterfaceService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1inter/ER2interfaceservice.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantExchangeRate_ExchangeRateService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1accng/ExchangeRate.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantIIBTransactionService_IIBTransactionService"
                serializeAs="String">
                <value>http://win-g1d8ce1pdej/Produktiv/Rechnungswesen/services/WS3IIB/IIBTransactionService.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantIIBTransList_IIBTransListService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3IIB/IIBTransListService.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantLawCase_LawCaseService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3Dun/LawCaseService.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantMandate_MandateService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3Accnt/MandateService.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantReportCall_ReportCallService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Rep/ReportCall.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantReportPage_ReportPageService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Rep/ReportPage.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantSBU1_SBU1Service"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1sbu/SBU1.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantSBU2_SBU2Service"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1sbu/SBU2.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantValueExchange_ValueExchangeService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Offic/ValueExchangeService.asmx</value>
            </setting>
            <setting name="cadosys_Diamant_WebServiceClients_DiamantAdvice_AdviceService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3OI/AdviceService.asmx</value>
            </setting>
        </cadosys.Diamant.WebServiceClients.Properties.Settings>
        <WSClientExample.Properties.Settings>
            <setting name="WSClientExample_DiamantValueExchange_ValueExchangeService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Offic/ValueExchangeService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantCaValue_CaValueService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS7Balance/CaValueService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantIIBTransList_IIBTransListService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3IIB/IIBTransListService.asmx</value>
            </setting>
            <setting name="WSClientExample_localhost_PostingService" serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3OI/PostingService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantSBU1_SBU1Service" serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1sbu/SBU1.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantSBU2_SBU1Service" serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1sbu/SBU2.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantER2Interface_ER2InterfaceService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1inter/ER2interfaceservice.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantIIBTransactionService_IIBTransactionService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3IIB/IIBTransactionService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantReportCall_ReportCall"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Rep/ReportCall.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantReportBlockSimple_ReportBlockSimpleService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Rep/ReportBlockSimple.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantReportPage_ReportPageService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS1Rep/ReportPage.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantLawCase_LawCaseService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3Dun/LawCaseService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantExchangeRate_ExchangeRateService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1accng/ExchangeRate.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantAddedFields_AddedFieldsService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws1data/addedfieldsservice.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantDeprType_DeprTypeService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/ws6base/deprtypeservice.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantAggregatedDetailBalance_AggregatedDetailBalanceService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3Accnt/AggregatedDetailBalanceService.asmx</value>
            </setting>
            <setting name="WSClientExample_DiamantMandate_MandateService"
                serializeAs="String">
                <value>http://evo-vm/Produktiv/Rechnungswesen/services/WS3Accnt/MandateService.asmx</value>
            </setting>
        </WSClientExample.Properties.Settings>
    </applicationSettings>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
    </startup>
    <system.web>
        <membership defaultProvider="ClientAuthenticationMembershipProvider">
            <providers>
                <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
            </providers>
        </membership>
        <roleManager defaultProvider="ClientRoleProvider" enabled="true">
            <providers>
                <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
            </providers>
        </roleManager>
    </system.web>
    <system.serviceModel>
        <bindings />
        <client />
    </system.serviceModel>
</configuration>
